RubyGems Navigation menu

simple_captcha2 0.3.3

SimpleCaptcha is available to be used with Rails 3 + 4 or above and also it provides the backward compatibility with previous versions of Rails.

Versões:

  1. 0.5.0 - December 05, 2019 (16 KB)
  2. 0.4.3 - February 20, 2017 (15,5 KB)
  3. 0.4.2 - February 03, 2017 (15 KB)
  4. 0.4.0 - December 29, 2015 (15 KB)
  5. 0.3.4 - February 05, 2015 (15 KB)
  6. 0.3.3 - January 28, 2015 (14,5 KB)
Mostrar todas as versões (14)

Runtime Dependencies (1):

  • rails >= 4.1
  • Development Dependencies (4):

    Donos:

    Autores:

    • Pavlo Galeta, Igor Galeta, Stefan Wienert

    SHA 256 checksum:

    f0fbf0cc6b64131be1f1e0f8b879a2f4d9f34f0349ea705a5c7501b473363ceb

    Total de downloads 312.072

    Desta versão 9.325

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: